Question about the new Dark Alex 5.00 M33-2

Discussion in 'PSP - Games & Content' started by dgwillia, Nov 1, 2008.

Nov 1, 2008
  1. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    How exactly do i do it :wtf:, is the one that is on network update the M33-2? And also if i have to download it from the website, how exactly do i install it (or is it just like downloading regular firmware and sticking it in the game folder). And also, if i do update to this new version from the last 4. something M33 version, will Popstation still work? Or will i have to update that also.
    Thanks for any help
    EDIT: The reason im asking for help is because i no longer have access to a pandora battery (due to a friend being a douche >_>), and if it involves alot of stuff, i dont want to risk it.
     
  2. alex

    Member alex GBAtemp Advanced Maniac

    Joined:
    Jul 1, 2008
    Messages:
    1,657
    Country:
    United States
    It should be on network update as 5.00 m33-3 now, but I downloaded m33(-1) so I had that bug, I just got it from the site and put in the game folder under "update" that part doesn't matter, the file name can be anything

    and it is said popsloader won't work, but look for his other fix "popcorn.prx" or something.
     
  3. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Well under the statement thing he has for CFW 5.0 M33-2, it says

    "# Popcorn bug fixes

    * Fixed bug that caused some games with certain icons not to work, and caused document.dat not to work."

    Is that the bug your talking about? Or is it something else, also thanks for the quick reply [​IMG]
     
  4. alex

    Member alex GBAtemp Advanced Maniac

    Joined:
    Jul 1, 2008
    Messages:
    1,657
    Country:
    United States
    I haven't tryed popsloader yet, but I had the "You do not have the latest firmware, it never showed before even if you had 4.00 m33 when it's like 4.05 OFW already, so I don't know.
     
  5. dgwillia
    OP

    Member dgwillia The Bacon Lover

    Joined:
    Mar 9, 2008
    Messages:
    2,171
    Location:
    Columbia Station, Ohio
    Country:
    United States
    Oh so you tried it on the M33-1?
     

Share This Page